Skip to main content
`Ctrl`+`K`

# DMNetworkSetVertexLocalToGlobalOrdering

Create and setup vertex local to global map

## Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkSetVertexLocalToGlobalOrdering(DM dm)

Collective

## Input Parameters

- dm - the `DMNETWORK` object

## See Also

`DM`, `DMNETWORK`, `DMNetworkGetGlobalVertexIndex()`

## Level

advanced

## Location

src/dm/impls/network/network.c

Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages